<ion-content>
    <div class="ms-coordetails">
        <div class="coord_img"> 
            <img src={{coord.businessLogoPhotoUrl}} />
        </div>
        <div class="ms-coordetails-head">
            <div>{{coord.name}}</div>
            <!-- <div>{{coord.age}}</div> -->
        </div>
        <div class="ms-coordetails-description">
            {{coord.description}}
        </div>
        <div class="ms-coordetails-workwith">
            
            <ion-list>
                <ion-header><p class="ms-main-title" style="margin-bottom: 1em;">works with</p></ion-header>

                <ion-grid>
                    <ion-row *ngFor="let vendor of coord.coordinatorPreferences">
                        <ion-col size="2">
                            <i [ngClass]="toggleIcon(vendor.type)"></i>
                        </ion-col>
                        <ion-col size="10">
                            <ion-row *ngFor="let item of vendor.vendors">
                                <a style="padding-left: 1em;"> {{item.name + ''}}</a>
                            </ion-row>
                        </ion-col>
                    </ion-row>
                </ion-grid>

                <!-- <ion-item lines="none">
                    <i class="ms-Icon ms-Icon--Nav2DMapView"></i>
                    <a style="padding-left: 1em;"> Beverly View, Chateu de Busay</a>
                </ion-item>

                <ion-item lines="none">
                    <i class="ms-Icon ms-Icon--Suitcase"></i>
                    <a style="padding-left: 1em;"> Sogo Hotels, Parklane Hotel</a>
                </ion-item>

                <ion-item lines="none">
                    <i class="ms-Icon ms-Icon--Flower"></i>
                    <a style="padding-left: 1em;">Kalidades</a>
                </ion-item> -->

            </ion-list>
        </div>
        <div class="ms-coordetails-options" (click)="select()">
            <span class="ms-coordinator-selected-remove ">
                <i class="ms-Icon ms-Icon--Accept"></i>
            </span>
        </div>
    </div>
</ion-content>
